<?php
$wb['list_head_txt'] = 'Klienci & Sprzedawcy';
$wb['client_id_txt'] = 'Identyfikator klienta';
$wb['company_name_txt'] = 'Nazwa firmy';
$wb['contact_name_txt'] = 'Kontakt';
$wb['city_txt'] = 'Miasto';
$wb['country_txt'] = 'Kraj';
$wb['add_new_record_txt'] = 'Nowy klient';
$wb['settings_txt'] = 'Ustawienia';
?>
